/* Pages Adjusts */

  /* User Account */

    @media (max-width: 767px) {
      .page-id-4458{
        padding-top: 2em;
      }
      .page-id-5362{
        padding-top: 2em;
      }
    }

  /* End User Account */

/* End Pages Adjusts */

.cky-consent-bar button{
  background-color: #493083 !important;
  color: #fff !important;
}

.et_pb_newsletter_description{
  padding: 15px !important;
}

.form-control{
  width: 100%;
  border: 0px;
  height: 60px;
  padding-left: 10px;
  padding-right: 10px;
  color: #21427a !important;
  text-transform: uppercase;
  text-align: left;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
  line-height: 1.8em;
  font-weight: 390;
  font-size: .75em;
}
.form-control-Finder{
  border-right: 1px solid #9fadc6;
  background: transparent;
  border-radius: 0px;
  font-size: 17px !important;
}

/* MultiSelect */
.multiselect-native-select .arrow-down{
  position: absolute;
  right: 7px;
  top: 14px;
  font-size: 10px;
  color: #21427a;
}
.multiselect-native-select .caret{
  display: none;
}
.btn-group{
  width: 100%;
}
  .btn-group .multiselect{
    width: 100%;
    height: 60px;
    border: 0px;
    border-radius: 0px;
    font-size: 17px !important;
    font-weight: 390;
    font-family: "Jost", Helvetica, Arial, Lucida, sans-serif;
    color: #21427a !important;
    background: transparent;
    border-right: 1px solid #9fadc6;
    text-align: left;
    /* text-transform: uppercase; */
    /* overflow: auto; */
  }
    .btn-group.open .dropdown-toggle{
      background: transparent !important;
      box-shadow: none !important;
    }

    .multiselect-container{
      list-style: none !important;
      max-height: 525px;
      overflow-x: auto;
      /* width: 100%; */
      width: auto;
      padding: 3px !important;
      background-color: #e9e9ed !important;
      width: 100%;
      overflow-x: hidden;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
      background-color: #e0e0e6 !important;
    }
      .multiselect-container > li > a{
        padding-left: 8px !important;
        padding-right: 8px !important;
      }
      .multiselect-container > li > a > label{
        /* text-transform: uppercase; */
        font-size: 17px !important;
        font-weight: 390;
        font-family: "Jost", Helvetica, Arial, Lucida, sans-serif;
        color: #21427a !important;
        padding: 3px 20px 3px 0px !important;
      }
        .multiselect-container > li > a > label input{
          display: none;
        }

/* End MultiSelect */

.btn{

}
.btn-success{
  color: #FFFFFF !important;
  border-width: 0px !important;
  border-radius: 0px;
  letter-spacing: 1px;
  font-size: 15px;
  /* font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important; */
  background-color: #493083 !important;
  padding-top: 8px !important;
  padding-right: 20px !important;
  padding-bottom: 6px !important;
  padding-left: 20px !important;
  margin-top: 10px !important;

  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  line-height: 1.8em;
  font-weight: 390;
  font-size: .75em;
}
  .btn-success:hover, .btn-success:active{
    background-color: #58595b !important;
  }


.btn-success:hover{
  background-color: #58595b;
}

.btn-Finder{
  width: 100%;
  text-align: left;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  line-height: 1.8em;
  font-weight: 390;
  /* font-size: .75em; */
  font-size: 17px !important;
  text-transform: uppercase;
  margin-top: 0px !important;
  height: 60px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  cursor: pointer;
}
  .btn-Finder:hover, .btn-Finder:active{
    background-color: #58595b !important;
  }

.Card{
  border-left: 4px solid #256895;
  padding-left: 1em;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-right: 1em;
  margin-bottom: 2em;
  box-shadow: 0px 0px 20px rgba(0,0,0,.1);
}
  .Card h4{
    font-family: 'FUTU',Helvetica,Arial,Lucida,sans-serif;
    color: #256895;
    line-height: 1em;
    font-weight: 500;
    padding-bottom: 2px !important;
    font-size: 21px;
  }
  .Card p{
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 390;
    line-height: 1.25em;
    color: #000000;
    font-size: 20px;
  }

.Card-Info{
  padding-right: 0px;
}
.Card-Info-Title{
  text-decoration: underline;
}
  .Card-Info-Title h4{
    text-decoration: underline;
    font-size: 20px;
  }


.btn-Order{
  cursor: pointer;
}

.BoxFinder{
  display: table;
  width: 100%;
  border: #9fadc6 1px solid;
}
  .BoxFinder .et_pb_column{
    margin: 0px !important;
    width: 20%;
    padding-right: 0px;
  }

.Form-Register{

}

#form_edit-user-profile .frm_required_field,
#form_user-registration .frm_required_field
{
  position: relative;
}

#form_edit-user-profile .frm_required_field span,
#form_user-registration .frm_required_field span {
  position: absolute;
  top: 0px;
  left: 5px;
  color: #493083;
}

.FormLeftInfo{
  font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 22px !important;
  font-weight: 500 !important;
  letter-spacing: 1px !important;
  line-height: 1.2em !important;
  color: #fff !important;
  float: left;
  padding-right: 30px;
  width: 70%;
}
#file43_dropzone, #file64_dropzone{
  float: left;
}

.no-padder-bottom{
  padding-bottom: 0px !important;
}

/*-- Forms --*/
.Form-Style-Out{
  background-color:
}
.Form-Style{

}
  .Form-Style .frm_fields_container{
    padding: 40px !important;
    background-color: #808285;
  }
  .Form-Style label{
    display: none !important;
  }
  .Form-Style input,
  .Form-Style textarea{
    background: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 0px !important;
    color: #262626 !important;
    height: 50px !important;
    padding-top: 15px !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    /* text-transform: uppercase !important; */
    font-size: 22px !important;
    letter-spacing: 1px !important;
    line-height: 1.2em !important;
    text-align: left !important;
  }
  .Form-Style textarea{
    height: 250px !important;
  }
    .Form-Style input::placeholder,
    .Form-Style textarea::placeholder
    {
      color: #808285 !important;
    }
    .Form-Style input:-ms-input-placeholder,
    .Form-Style textarea:-ms-input-placeholder
    {
      color: #808285 !important;
    }
    .Form-Style input::-ms-input-placeholder,
    .Form-Style textarea::-ms-input-placeholder
    {
      color: #808285 !important;
    }

  .Form-Style select{
    background: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 0px !important;
    color: #262626 !important;
    height: 50px !important;
    padding-top: 12px !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    /* text-transform: uppercase !important; */
    font-size: 22px !important;
    letter-spacing: 1px !important;
    line-height: 1.2em !important;
    text-align: left !important;
  }

    .Form-Style select option  {
      background-color: #493083;
      color: #fff;
      font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
      font: -moz-pull-down-menu;
      text-transform: uppercase !important;
      font-size: 22px !important;
      letter-spacing: 1px !important;
      line-height: 1.2em !important;
      text-align: left !important;
    }

  .frm_submit input{
    padding: 12px 20px !important;
    width: auto !important;
  }

  /* .Form-Style select:active {
    color: #fff !important;
    background-color: #333 !important;
  } */


/*-- End Forms --*/


/*-- Popups --*/
.pum-theme-4423, .pum-theme-default-theme{
  background: rgba(0,0,0,.5) !important;
}
/*-- End Popups --*/

/*--Texts ans Fonts--*/
.Txt2{
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 700 !important;
  font-size: 24px !important;
  color: #493083 !important;
}
.Text-p{
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 390;
  line-height: 1.8em;
  color: #000000;
}
/*--Texts ans Fonts--*/

/*--GreyBox--*/
.GreyBox{
  background-color: #808285;
  padding: 20px;
}
  .GreyBox input{
    border-width: 1px !important;
    border-color: #FFFFFF !important;
    background-color: transparent !important;
    color: #fff !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif;
    /* text-transform: uppercase; */
    font-size: 22px !important;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-align: left;
    border-radius: 0px !important;
  }

    .GreyBox::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #fff !important;
      opacity: 1; /* Firefox */
    }
    .GreyBox:-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #fff !important;
    }
    .GreyBox::-ms-input-placeholder { /* Microsoft Edge */
      color: #fff !important;
    }

  .GreyBox input[name="pwd"]{
    text-transform: none !important;
  }
    .GreyBox input:autofill{
      background-color: #808285 !important;
      -webkit-box-shadow: 0 0 0 60px #808285 inset;
    }
  .GreyBox button{
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 13px;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #21427a;
    padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 5px !important;
    padding-left: 20px !important;
    margin-top: 15px !important;
    text-align: left;
    text-transform: uppercase;
  }
    .GreyBox button:hover{
      background-color: #58595b;
      color: #FFFFFF !important;
    }
    .GreyBox .et_pb_button::after, .et_pb_button::before{
      content: none;
    }
    .GreyBox ::placeholder {
      color: #fff;
      opacity: 1;
    }
    .GreyBox .et_pb_forgot_password{
      padding: 0px;
      text-align: left;
      width: 50%;
      float: left;
      line-height: 18px !important;
    }
    .GreyBox .et_pb_newsletter_button{
      margin: 0px !important;
      font-size: 18px !important;
    }
      .GreyBox .et_pb_newsletter_button:autofill{
        -webkit-box-shadow: 0 0 0 100px #808285 inset;
      }
    .Float50{
      width: 50% !important;
      float: left !important;
    }

/*--End GreyBox--*/


/*--Texts Accordion--*/

.PText{
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 390 !important;
}

.accordion-body{
  padding-bottom: 2em;
  padding-left: 12px;
  padding-right: 12px;
}

.accordion-body, .accordion-body p{
  color: #555 !important;
  font-size: 19px;
  /* font-size: 1em; */
}

.collapse.in { display: inline !important; }

.dots{
  visibility: hidden;
  font-size: .8px;
}

.collapsed .dots{
  visibility: initial;
  font-size: .8em;
}

.read-more{
  visibility: hidden;
  font-size: .8px;
}
  .collapsed .read-more{
    visibility: initial;
    font-size: .8em;
  }

.read-less{
  visibility: initial;
  font-size: .8em;
}
  .collapsed .read-less{
    visibility: hidden;
    font-size: .8px;
  }
/*--End Texts Accordion--*/

/*--sweet-alert--*/
  .pum-close{
    background-color: #58595b !important;
    border-radius: 0px !important;
    margin-top: 0px !important;
    padding: .1em 2em !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 1em !important;
  }
  .sweet-alert h2{
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #493083 !important;
  }
  .sweet-alert p{
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 1em !important;
    font-weight: 390 !important;
    line-height: 1.8em !important;
    color: #000000 !important;
  }
  .sweet-alert button{
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 13px;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #21427a !important;
    padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 5px !important;
    padding-left: 20px !important;
    margin-top: 15px !important;
    text-align: left;
    text-transform: uppercase;
    padding: .4em 5em !important;
    line-height: 1.5em;
    border-radius: 0px !important;
  }
/*--End sweet-alert--*/

/*--Favorite--*/

  .Btn-Default{
    color: #333;
    background-color: #e6e6e6;
    border-color: #e6e6e6;
    border-radius: 0px !important;
    padding: 10px 14px;
  }
    .Btn-Default:hover{
      background-color: #58595b !important;
      border-color: #58595b;
      color: #fff;
    }

  .btn-favorite{
    color: #fff;
    background-color: #493083;
    border-color: #493083;
    border-radius: 0px;
    padding: 10px 14px;

  }

  .btn-RemoveJob{
    background-color: #fff;
    color: #493083;
    border: none !important;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
    line-height: 1.8em;
    font-weight: 390;
    font-size: .75em;
    border-radius: 0px !important;
  }
    .btn-RemoveJob:hover{
      background-color: #58595b !important;
      color: #fff;
    }

/*--End Favorite--*/

/*--MenuTopDesk--*/

  /*--Text Menu--*/
  #mobile_menu2{
    border-top: 0px none;
    margin-top: 4px;
  }
  #mobile_menu2 li a{
    color: #262626 !important;
    font-size: 19px;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0,0,0,.03);
    padding: 10px 5%;
    display: block;
    text-decoration: none;
  }
  /*--End Text Menu--*/

  .MenuTopDeskOut{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .MenuTopDeskOut2{
    top: 62px !important;
    /*border-bottom: 1px solid #ececec;*/
  }
    .MenuTopDeskOut2 .et_pb_menu__menu{
      margin-left: 20px !important;
    }
    .MenuTopDeskOut2 .et_pb_menu__menu > nav > ul > li{
      margin-top: 3px !important;
    }
      .MenuTopDeskOut2 .et_pb_menu__menu > nav > ul > li > a{
        font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif;
        text-transform: uppercase;
        font-size: 15px;
        color: #262626 !important;
        letter-spacing: 1px;
        padding: 14px 0px 12px 0px !important;
      }

  .MenuTopDesk .et_pb_column{
    width: auto !important;
    margin-right: 15px !important;
  }

  .MenuTopDesk .et_pb_column:nth-child(4){
    margin-right: 0px !important;
  }

  .MenuTopDesk .et_pb_column:nth-child(3),
  .MenuTopDesk .et_pb_column:nth-child(4),
  .MenuTopDesk .et_pb_column:nth-child(5){
    width: auto !important;
    float: right;
  }
  .MenuTopDesk .et_pb_column:nth-child(3){
    margin-left: 15px;
    width: 262px !important;
  }
  .MenuTopDesk .et_pb_column:nth-child(5){
    margin-right: 15px !important;
  }

  .fr_CA .MenuTopDesk .et_pb_column:nth-child(3){
    width: 272px !important;
    margin: 0px !important;
  }
  .fr_CA .MenuTopDesk .et_pb_column:nth-child(4){
    margin-right: 20px !important;
  }

  .MenuTopDeskOutMobile{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
    .MenuTopDeskOutMobile .MenuTopDeskOut2{
      top: 0px !important;
    }

  @media (max-width: 1075px) {

    .MenuTopDesk .et_pb_column:nth-child(1){
      width: 140px !important;
      padding-top: 0px;
    }
    .MenuTopDesk .et_pb_column:nth-child(3){
      width: 260px !important;
    }

    .MenuTopDesk .et_pb_column:nth-child(2) a,
    .MenuTopDesk .et_pb_column:nth-child(4) a{
      padding-right: 20px !important;
    }

    .wp-image-4484{
      max-height: 22px !important;
    }

  }

  @media (max-width: 980px) {

    .textFixLeft{
      text-align: left !important;
    }
      .textFixLeft span{
        margin-left: 0px !important;
      }

    .MenuTopDesk{
      display: table !important;
    }

    .MenuTopDesk .et_pb_column:nth-child(2){
      width: auto !important;
    }

    .MenuTopDesk .et_pb_column:nth-child(3),
    .MenuTopDesk .et_pb_column:nth-child(4),
    .MenuTopDesk .et_pb_column:nth-child(5){
      width: auto !important;
      float: right;
    }

    .MenuTopDesk .et_pb_column:nth-child(3){
      margin-left: 0px;
      width: 255px !important;
    }
      .page-id-4562 .MenuTopDesk .et_pb_column:nth-child(3){
        margin-left: 0px;
        width: 240px !important;
      }

  }

  @media (max-width: 920px) {

    .MenuTopDesk .et_pb_column:nth-child(5){
      margin-right: 10px !important;
    }

    .MenuTopDesk .et_pb_column:first-child{
      margin: 0px !important;
      width: auto !important;
      margin-right: 10px !important;
    }

    .fr_CA .wp-image-4483{
      height: 15px !important;
      margin-top: 4px !important;
    }

    .fr_CA .wp-image-4484{
      height: 15px !important;
      margin-top: 4px !important;
    }

    #login-slide-2{ padding-right: 10px !important; }
    #search-slide-2{ padding-right: 10px !important;  }


  }

  @media (max-width: 864px) {

    .wp-image-4484{
      max-height: 19px !important;
    }

  }

  @media (max-width: 848px) {

    .en_CA .MenuTopDesk .et_pb_column:nth-child(1){
      padding-top: 5px !important;
    }

    .MenuTopDesk .et_pb_column:nth-child(1) img,
    .MenuTopDesk .et_pb_column:nth-child(5) img{
      height: 15px !important;
    }

    .MenuTopDesk .et_pb_column:nth-child(5) img{
      margin-top: 4px;
    }

    .MenuTopDesk .et_pb_column:nth-child(1){
      width: 110px !important;
      margin: 0px !important;
    }

  }

  @media (max-width: 823px) {

    .FormLeftInfo{
      width: 100% !important;
      padding-right: 0px !important;
    }

  }

  @media (max-width: 778px) {
    .MenuTopDesk .et_pb_column:nth-child(2){
      margin: 0px !important;
    }
  }

  @media (max-width: 767px) {

    .btn-Order{
      font-size: 20px !important;
    }

    .Card h4{
      font-size: 20px !important;
    }

    .Card p{
      font-size: 16px !important;
    }

    #popmake-4605, #popmake-4432{
      padding-top: 4em !important;
    }

    .MenuTopDeskOut{
      top: 44px;
    }

    .MenuTopDeskOut2 .et_pb_column{
      /* width: 50%; */
    }

    .et_pb_menu_1_tb_header.et_pb_menu{
      background: transparent !important;
    }

    .et_pb_menu--style-left_aligned .et_pb_menu__wrap{
      -webkit-box-pack: initial !important;
      -ms-flex-pack: left !important;
      justify-content: left !important;
    }

    .et_pb_menu--style-left_aligned .et_pb_menu__wra{
      -webkit-box-pack: initial !important;
      -ms-flex-pack: left !important;
      justify-content: left !important;
    }
    .et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar::before{
      color: #fff !important;
    }

    .et-l--header .et_builder_inner_content. et_pb_section_2_tb_header .et_pb_section{
      background-color: rgba(0,0,0,0) !important;
    }

    @media (max-width: 767px) {
      .et-l--header .et_builder_inner_content{
        z-index: 1000;
      }

      /* Mobile footer */
      footer .et_pb_menu__menu{
        width: 100% !important;
      }
      footer .et_pb_menu__menu .et-menu-nav{
        width: 100% !important;
      }
      /* End Mobile footer */

    }

    .et_pb_row_4_tb_header.et_pb_row{
      top: 32px !important;
      /* background: #333; */
      background: rgba(0,1,10,0.54) !important;
    }

    #login-slide{
      padding-right: 10px !important;
    }

    .MenuTopDeskOut{
      top: 0px !important;
      padding-top: 45px !important;
    }

    .MenuTopDeskOutMobile{
      /* height: 88px !important; */
      height: auto !important;
      padding-bottom: 5px !important;
      background-color: rgba(0,0,0,0) !important;
    }
    .MenuTopDeskOut2{
      z-index: 3;
      height: 40px !important;
      background: #000 !important;
    }
      .MenuTopDeskOut2 .et_pb_column{
        height: 40px !important;
      }

    .MenuTopDeskOut2 .et_mobile_nav_menu{
      margin-top: 4px;
    }

    .et_pb_code_1_tb_header{
      padding-right: 5px !important;
    }

    .MenuTopDeskOut .et_pb_button{
      padding-right: 22px !important;
    }

    .BtnUsrTop{
      height: 30px !important;
      max-height: 30px !important;
      width: 30px !important;
      max-width: 30px !important;
      line-height: 1px !important;
    }

    .form-control{
      height: 48px !important;
    }
    .btn-Finder{
      height: 48px !important;
    }

  }

  /*-- UserHeader --*/
  .UserHeader{
    color: #fff !important;
    font-size: .75em;
  }
  .BtnUsrTop{
    background: #fff;
    color: #000;
    font-size: .75em;
    border-radius: 50%;
    border: 0px;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    text-transform: uppercase;
    text-align: center !important;
  }
  /*-- End UserHeader --*/

  /*-- lang_sel --*/
  .lang_sel{
    color: #fff !important;
    font-size: .75em;
  }
  .lang_sel_sep{
    color: #fff !important;
  }
  .lang_txt{
    color: #fff !important;
    /* font-size: .8em; */
    font-size: 18px;
    line-height: 38px;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
  }
  /*-- End lang_sel --*/

  /*--menu-language-switcher--*/
    .menu-language-switcher-container{
      float: right;
      margin-top: 5px;
    }
      .menu-language-switcher-container ul{
        list-style: none;
        display: table;
        padding: 0px !important;
      }
        .menu-language-switcher-container ul li{
          float: left;
          /* margin: 0px 10px; */
        }
          .menu-language-switcher-container ul li:nth-child(1){
            border-right: 1px solid #fff;
          }
          .menu-language-switcher-container ul li a{
            color: #fff;
            font-weight: 300;
            font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
            line-height: 1.8em;
            font-size: 16px;
            padding-left: 10px;
            padding-right: 10px;
          }
          .current-lang a{
            font-weight: 700 !important;
          }
  /*--menu-language-switcher--*/

  #toggle{
    max-width: 100% !important;
  }

/*--End MenuTopDesk--*/

/*--FooterMenus--*/

  .Footer-Menus .et_pb_module{
    display: initial !important;
  }

  .Footer-Menus .et_pb_menu_4_tb_footer{
    width: 100% !important;
  }
    .Footer-Menus .et_pb_column ul li{
      width: 100% !important;
    }

  .Mobile-Footer-Menus .et_pb_module{
    display: initial !important;
  }

  .Mobile-Footer-Menus .et_pb_column ul,
  .Mobile-Footer-Menus .et_pb_menu_4_tb_footer{
    width: 100% !important;
  }
    .Mobile-Footer-Menus .et_pb_column ul li{
      width: 100% !important;
    }

  .Mobile-Footer-Menus .et_pb_column{
    width: 50% !important;
  }
    .Mobile-Footer-Menus .et_pb_column ul{
      width: 100% !important;
    }
      .Mobile-Footer-Menus .et_pb_column ul li{
        width: 100% !important;
      }
        .Mobile-Footer-Menus .et_pb_column ul li a{
          width: 100% !important;
        }

  .Footer-Tablet .et_pb_column:nth-child(1){
    width: 40% !important;
  }
  .Footer-Tablet .et_pb_column:nth-child(2),
  .Footer-Tablet .et_pb_column:nth-child(3){
    width: 30% !important;
  }
    .Footer-Tablet .et_pb_menu--style-left_aligned .et_pb_menu__wrap{
      webkit-box-pack: initial;
      -ms-flex-pack: initial;
      justify-content: initial;
    }
  .FooterLogo100{
    width: 100% !important;
  }

  .LinkedInFooter img{
    width: 25% !important;
  }
  .LinkedInFooterTablet img{
    width: 40% !important;
  }
  .LinkedInFooterMobile img{
    width: 40% !important;
  }

/*--End FooterMenus--*/

/*--form_Finder--*/

  .FieldMarginBottom{
    margin-bottom: 0px;
  }

  @media (max-width: 767px) {
    .FieldMarginBottom{
      margin-bottom: 12px;
    }
  }

  @media (max-width: 980px) {
    .form_Finder .et_pb_column{
      width: 100%;
    }
  }

/*--End form_Finder--*/


.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a{
  padding-bottom: 0px;
}

/*--Lang--*/
  .Show_fr_CA{ display: none !important; }
  .Show_en_CA{ display: none !important; }

  .fr_CA .Show_fr_CA{ display: table !important; }
  .en_CA .Show_en_CA{ display: table !important; }

  @media (max-width: 767px) {
    .fr_CA .Show_fr_CA{
      padding-right: 12px !important;
    }
  }

/*--End Lang--*/


.frm_form_title{
  display: none !important;
}

.FinderGoWait{
  width: 100%;
  height: 50vh;
  background: #f4f4f4;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*--RePass--*/
  .BtnRePass{
    text-transform: uppercase !important;
    font-weight: 390 !important;
  }
  #popmake-4994 p{
    color: #262626 !important;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
    line-height: 1.8em !important;
    font-weight: 390 !important;
    font-size: 20px !important;
  }
  #popmake-4994 label{
    display: none !important;
  }
  #popmake-4994 #user_login_0{
    height: 3.5em !important;
    -webkit-appearance: none;
    padding: 14px 4% !important;
    font-size: 22px;
    color: #666;
    background-color: #fff;
    width: 100%;
    font-weight: 400;
    border-radius: 3px;

    border-width: 1px !important;
    border-color: #262626 !important;
    background-color: transparent !important;
    color: #262626 !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    line-height: 1.2em;
    text-align: left;
  }
/*--End RePass--*/

/*--FixFooter Menu--*/
  .FixFooterMenu ul li{
    margin-top: 8px  !important;
  }
    .FixFooterMenu ul li a{
      padding-top: 0px !important;
    }

  #menu-footer-1{
    height: auto !important;
    margin-top: 0px !important;
  }
  #menu-footer-1 a{
    margin-top: 10px !important;
  }

/*--End FixFooter Menu--*/

@media screen (max-width: 439px){

  .g-recaptcha {
    transform:scale(0.59);
    -webkit-transform:scale(0.59);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }

  /* #gwd-reCAPTCHA_2, #rc-imageselect {
    -webkit-transform: scale(0.79);
    -moz-transform:    scale(0.79);
    -ms-transform:     scale(0.79);
    -o-transform:      scale(0.79);
    transform:         scale(0.79);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
  } */

}

.et_pb_forgot_password a{
  font-size: 16px !important;
}

/* CONNECT FORM */

  ._connect_title{
    font-size: 50px !important;
    color: #000000 !important;
    font-family: 'FUTU',Helvetica,Arial,Lucida,sans-serif !important;
  }

  ._form_connect input,
  ._form_connect textarea
  {
    background: #808285 !important;
    height: 50px !important;
    border: 1px solid white !important;
    font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 22px !important;
    letter-spacing: 1px !important;
    line-height: 1.2em !important;
    text-align: left !important;
    border-radius: 0 !important;
    color: white !important;
  }
    ._form_connect textarea{
      height: 80px !important;
      padding-top: 10px;
      overflow: auto;
      scrollbar-width: none;
    }
    ._form_connect input::placeholder,
    ._form_connect textarea::placeholder
    {
      color: #fff !important;
    }

  ._form_connect input[type="radio"]{
    border-radius: 50% !important;
  }

/* End CONNECT FORM */

/* Profile Menu */
  .profile_menu{
    display: table;
    width: 100%;
  }
  .profile_menu button{
    margin: 0px !important;
    /* border-right: 1px solid #fff !important; */
    float: right;
    margin-bottom: 2px !important;
    margin-left: 2px !important;
  }

  @media (max-width: 1027px) {
    .profile_menu_out .et_pb_column:first-child{
      margin: 0px !important;
      width: 40% !important;
    }
    .profile_menu_out .et_pb_column:nth-child(2){
      margin: 0px !important;
      width: 60% !important;
    }
    .profile_menu_ca{
      /* display: inline-grid !important; */
    }
    .profile_menu_fr{
      /* display: inline-grid !important; */
    }
  }
  @media (max-width: 941px) {
    .profile_menu_out .et_pb_column:first-child{
      margin: 0px !important;
      width: 50% !important;
    }
    .profile_menu_out .et_pb_column:nth-child(2){
      margin: 0px !important;
      width: 50% !important;
    }
  }
  @media (max-width: 855px) {
    .profile_menu_out .et_pb_column:first-child{
      margin: 0px !important;
      width: 100% !important;
    }
    .profile_menu_out .et_pb_column:nth-child(2){
      margin: 0px !important;
      padding-top: 20px !important;
      width: 100% !important;
    }
  }

/* End Profile Menu */

/* Profile Messages */
  .page-id-5474 .frm_message{
    background-color: #493083;
    border: 1px solid #493083;
    color: #fff;
  }
/* End Profile Messages */

/* Login Form Fix */
  .et_pb_login_form{
    color: #fff !important;
  }
  .et_pb_login_form::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff !important;
    opacity: 1; /* Firefox */
  }
  .et_pb_login_form:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff !important;
  }
  .et_pb_login_form::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff !important;
  }
/* End Login Form Fix */

/* Cookies popup */
  .cky-banner-btn-close{
    margin-top: 10px !important;
    margin-right: 5px !important;
  }
  .cky-banner-btn-close img{
    background: #fff !important;
    font-size: 20px !important;
    width: 15px !important;
    height: 15px !important;
  }
/* End Cookies popup */


/* Login Box */
  .page-id-449 .et_pb_login_form{
    padding: 40px 40px !important;
  }
/* End Login Box */

.page-template-job_page .et-l--header .et_builder_inner_content{
  z-index: 10 !important;
}

._job_link a{
  color: #493083;
  font-weight: 500;
}
._job_link a:hover{
  color: #493083;
  text-decoration: underline !important;
}
